.myvideo {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
clear: both;
margin: 0px 70px;
}
.myvideo iframe,.myvideo object,.myvideo embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

﻿img {border:0 none;}

h1, h2, h3, h4, h5, h6
{
	font-family: Arial, Helvetica,sans-serif; 
	margin:1.3em 0 1em;
	font-weight:normal;
	line-height:1.2;
}

h1 { font-size:200%; margin:0 0 1em; }
h2 { font-size:160%; }
h3 { font-size:140%; }
h4 { font-size:140%; }
h5 { font-size:120%; }
h6 { font-size:100%; }

hr, .hr 
{
	border-top:1px solid;
	display:block;
	font-size:1px;
	height:1px;
	line-height:1px;
	margin:12px 0;
	overflow:hidden;
	padding:0;
}

#workarea ol li, #workarea ul li { margin: 0.6em 0; }
#workarea ul { list-style-type: disc; }

.news-list-el-image {
  width: 50px;
  float: left;
  margin-right: 10px;
}